---
#Upgrade completed ticket
#This ticket is added to the system after the completion of an upgrade. It
#might include information specific to the release, perhaps with some new
#feature highlights, etc.
#---
source: Уеб #notrans
name: osTicket поддръжка
email: support@osticket.com
subject: osTicket е обновен!
message: |
  <p>
  osTicket upgraded successfully! Please refer to the Release Notes
  (https://docs.osticket.com/en/latest/Developer%20Documentation/Changelog.html?highlight=notes) for more information about
  changes and new features.
  </p><p>
  Be sure to join the <a href="https://forum.osticket.com">osTicket
  forums</a> and our <a href="https://osticket.com">mailing
  list</a> to stay up to date on announcements, security updates and
  alerts! Your contribution to osTicket community will be appreciated!
  </p><p>
  The osTicket team is committed to providing support to all users through
  our free online resources and a full range of commercial support
  packages and services. For more information, or to discuss your needs,
  please contact us today at https://osticket.com/support/. Any feedback
  will be appreciated!
  </p><p>
  If managing and upgrading this osTicket installation is daunting, you
  can try osTicket as a hosted service at https://supportsystem.com/ --
  no upgrading ever, and we can import your data!  With SupportSystem's
  turnkey infrastructure, you get osTicket at its best, leaving you free
  to focus on your customers without the burden of making sure the
  application is stable, maintained, and secure.
  </p><p>
  -<br/>
  osTicket Team<br/>
  https://osticket.com/
  </p>
